Description

| think it would be a great idea to be able to assign a hotkey to a buffer/discussion/thread/whatever that allows you to quickly select it.

Hotkeys would be assigned by right-clicking the buffer and clicking a set-hotkey menu option, a dialog box should than appear that
waits for the user to input a key combination to use as a hotkey.

Each buffer's hotkey should be displayed next to the buffer name in the list, optionally.

Clearing the hotkey would be done while right-clicking the buffer and selecting a menu option, clear hotkey.

History

#1 - 04/16/2009 02:02 PM - Squider

Press CTRL + [0-9] while viewing a buffer.

Press ALT + [0-9] to return to it.

#2 - 05/15/2009 06:31 PM - viking

Those shortcuts only work when | have the buffer widget selected, and even then they don't work all the time. Having shortcuts that work while the

focus is in the input bar would be a huge help.

#3 - 02/29/2012 05:35 PM - Anonymous

- Status changed from New to Resolved

Both hotkeys and shortcuts for 'scrolling' are implemented. if they don't work properly, that would be a seperate issue.

05/03/2024 1/1



http://www.tcpdf.org

